Package Details: customtkinter 5.2.2-1

Git Clone URL: https://aur.archlinux.org/customtkinter.git (read-only, click to copy)
Package Base: customtkinter
Description: A modern and customizable python UI-library based on Tkinter
Upstream URL: https://github.com/TomSchimansky/CustomTkinter
Licenses: MIT
Provides: python-customtkinter
Submitter: tallero
Maintainer: None
Last Packager: mhdi
Votes: 4
Popularity: 0.43
First Submitted: 2023-08-19 23:08 (UTC)
Last Updated: 2024-06-02 13:30 (UTC)

Latest Comments

dreieck commented on 2024-03-25 22:17 (UTC)

python-darkdetect needs to be added as dependency (in customtkinter it is, only this -git package misses this dependency.)

Without, a software that wants to use customtkinter fails:

***
Welcome to KoboldCpp - Version 1.61.2.yr0-ROCm
For command line arguments, please refer to --help
***
Warning, GUI failed to start: Reason: No module named 'darkdetect'
File selection GUI unsupported.
customtkinter python module required!

Regards!